Subject: [Maprg] Measurements of MQTT-SN versus CoAP (versus ICN) performance in the IoT

From: "Thomas C. Schmidt" <[email-masked]>
Date: Tue, 6 Nov 2018 17:40:41 +0700

Hi Jaime, all,

as just promised, here is the pointer to our measurement study recently 
presented at the ACM ICN conference 2018 in Boston:
https://conferences.sigcomm.org/acm-icn/2018/proceedings/icn18-final46.pdf

These measurements looked at a large number of variants of MQTT-SN (on 
top of UDP) and CoAP and also perform a detailed analysis of packet 
destiny (loss, retransmissions, etc.) in 802.15.4 constrained IoT 
networks using various network loads and topologies.

Best,
  Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                  Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group   20099 Hamburg, Germany °
° http://inet.haw-hamburg.de/members/schmidt      Fon: +49-40-42875-8452 °